<?php

namespace common\modules\event;

class EventModule extends \yii\base\Module
{
    public $controllerNamespace = 'common\modules\event\controllers';
    public $mode;

    public function init()
    {
        parent::init();

        // custom initialization code goes here
    }
}
